<!doctype html>
<html class="eui-t-eui-legacy">
  <head>
    <meta charset="utf-8" />
    <title>ELI search - ERROR</title>
    <base href="/" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <style>
      body {
        font-family: Arial, sans-serif;
        text-align: center;
        margin-top: 100px;
      }
      h1 {
        color: red;
      }
    </style>
  </head>
  <body>
    <h1>Error Occurred</h1>
    <p>Something went wrong. Please try again later.</p>
  </body>
</html>
